{
	"101": {
		"Enabled": true,
		"Name": "MA1:戦姫絶唱シンフォギア"
	},
	"102": {
		"Enabled": true,
		"Name": "MA2:戦姫絶唱シンフォギアG"
	},
	"103": {
		"Enabled": true,
		"Name": "MA3:戦姫絶唱シンフォギアGX"
	},
	"104": {
		"Enabled": true,
		"Name": "MA3.5:戦姫絶唱シンフォギア3.5 "
	},
	"105": {
		"Enabled": true,
		"Name": "MA4:戦姫絶唱シンフォギアAXZ"
	},
	"201": {
		"Enabled": true,
		"Name": "SI1:EXクエスト"
	},
	"202": {
		"Enabled": true,
		"Name": "SI2:メモリアカードクエスト"
	},
	"203": {
		"Enabled": true,
		"Name": "SI3:極クエスト"
	},
	"3001": {
		"Enabled": false,
		"Name": "EV81:ゴジラVSシンフォギア"
	},
	"3006": {
		"Enabled": false,
		"Name": "EV86:嘆きのドールハウス"
	},
	"3008": {
		"Enabled": false,
		"Name": "EV87:BAYONET CHARGE"
	},
	"3009": {
		"Enabled": false,
		"Name": "EV88:捧ぐ鼓動の交響曲"
	},
	"3010": {
		"Enabled": false,
		"Name": "EV90:竜姫咆哮メックヴァラヌス"
	},
	"3012": {
		"Enabled": false,
		"Name": "EV89:戦姫絶唱シンフォギア4.5\n　- XV prequel -"
	},
	"3017": {
		"Enabled": false,
		"Name": "EV92:1000日記念クエスト"
	},
	"3018": {
		"Enabled": false,
		"Name": "EV93:竜姫咆哮メックヴァラヌスＤ"
	},
	"3019": {
		"Enabled": false,
		"Name": "EV94:Wish of Alca-NOISE～僕タチモ主役ニナリタイ！～"
	},
	"302": {
		"Enabled": true,
		"Name": "EV1:片翼の奏者"
	},
	"3021": {
		"Enabled": false,
		"Name": "EV95:戦姫絶唱シンフォギアＸＶ 前編"
	},
	"3023": {
		"Enabled": false,
		"Name": "EV96:SYMPHOGEAR × ULTRAMAN 弾ける光と正義の賛歌"
	},
	"3025": {
		"Enabled": false,
		"Name": "EV98:戦姫絶唱シンフォギアＸＶ 後編"
	},
	"304": {
		"Enabled": true,
		"Name": "EV3:ヴァルキリーズ・サマー"
	},
	"306": {
		"Enabled": true,
		"Name": "EV5:翳り裂く閃光"
	},
	"307": {
		"Enabled": true,
		"Name": "EV6:剛敵イベント(9月)"
	},
	"308": {
		"Enabled": true,
		"Name": "EV7:未確認アルカ・ノイズ襲来"
	},
	"309": {
		"Enabled": true,
		"Name": "EV8:和装乱舞"
	},
	"310": {
		"Enabled": true,
		"Name": "EV9:剛敵イベント(10月)"
	},
	"311": {
		"Enabled": true,
		"Name": "EV10:天体観測"
	},
	"315": {
		"Enabled": true,
		"Name": "EV12:剛敵イベント（11月）"
	},
	"317": {
		"Enabled": true,
		"Name": "EV14:雪上のクリスマス"
	},
	"319": {
		"Enabled": true,
		"Name": "EV15:暁のサンタクロース"
	},
	"321": {
		"Enabled": true,
		"Name": "EV17:振袖ラビリンス"
	},
	"324": {
		"Enabled": true,
		"Name": "EV18:先覚の協力者ーRecapture Operationー"
	},
	"325": {
		"Enabled": true,
		"Name": "EV19:イノセント・シスター"
	},
	"326": {
		"Enabled": true,
		"Name": "EV20:エキスパート・メイド"
	},
	"327": {
		"Enabled": true,
		"Name": "EV21:これがわたしのメイド道ッ！"
	},
	"328": {
		"Enabled": true,
		"Name": "EV23:夜空を舞う怪盗姉妹"
	},
	"330": {
		"Enabled": true,
		"Name": "EV24:竜を討つ魔剣"
	},
	"331": {
		"Enabled": true,
		"Name": "EV25:不死身の英雄"
	},
	"332": {
		"Enabled": true,
		"Name": "EV26:戦姫海賊団-海上大激戦-"
	},
	"333": {
		"Enabled": true,
		"Name": "EV29:燃えよッ！カンフーマスター"
	},
	"334": {
		"Enabled": true,
		"Name": "EV30:怒りのッ！カンフー３姉妹"
	},
	"336": {
		"Enabled": true,
		"Name": "EV27:Beyond the Speed"
	},
	"344": {
		"Enabled": true,
		"Name": "EV35:ヴァルキリーズ・\nエンドレス・サマー"
	},
	"345": {
		"Enabled": true,
		"Name": "EV36:マジックランプドリーム"
	},
	"347": {
		"Enabled": true,
		"Name": "EV37:双翼のシリウス"
	},
	"348": {
		"Enabled": true,
		"Name": "EV38:調べ歌う二重唱"
	},
	"352": {
		"Enabled": true,
		"Name": "EV41:機械仕掛けの奇跡"
	},
	"354": {
		"Enabled": true,
		"Name": "EV43:絆結ぶ赤き宝石"
	},
	"356": {
		"Enabled": true,
		"Name": "EV45:アルケミックオーダー"
	},
	"360": {
		"Enabled": true,
		"Name": "EV47:双翼のシリウス Ver. wing beat"
	},
	"362": {
		"Enabled": true,
		"Name": "EV49:夕暮れに舞う巫女"
	},
	"366": {
		"Enabled": true,
		"Name": "EV51:銀弾の軌跡"
	},
	"368": {
		"Enabled": true,
		"Name": "EV53:ロストサンクチュアリ"
	},
	"371": {
		"Enabled": true,
		"Name": "EV56:キズナで紡ぐ奇跡の歌"
	},
	"374": {
		"Enabled": true,
		"Name": "EV60:ティアーズ・オブ・\nピースメーカー"
	},
	"377": {
		"Enabled": true,
		"Name": "EV62:夢を唄う英雄"
	},
	"380": {
		"Enabled": true,
		"Name": "EV66:太陽の三撃槍"
	},
	"383": {
		"Enabled": true,
		"Name": "EV69:真夏の楽園 プロビデンス・パーク"
	},
	"389": {
		"Enabled": true,
		"Name": "EV72:大火を薙ぐ剣"
	},
	"392": {
		"Enabled": true,
		"Name": "EV76:世界を識るための歌"
	},
	"397": {
		"Enabled": false,
		"Name": "EV79:裏切りの独奏曲"
	},
	"901": {
		"Enabled": true,
		"Name": "XD0:ギャラルホルン編_序章"
	},
	"902": {
		"Enabled": true,
		"Name": "XD1:ギャラルホルン編_第1章"
	},
	"903": {
		"Enabled": false,
		"Name": "XD2:ギャラルホルン編_第2章"
	},
	"904": {
		"Enabled": false,
		"Name": "XD3:ギャラルホルン編_最終章"
	}
}